.button-main {
  text-align: center;
  margin: 0px auto;
}
* {
  box-sizing: border-box;
}
a.btn-blue {
  font-size: 26px;
  line-height: 30px;
  text-decoration: none;
  text-align: center;
  padding: 10px 20px;
  border-width: 1px;
  border-style: solid;
  border-image: none;
  border-radius: 6px;
  outline: medium none;
  box-shadow: 1px 1px rgba(255, 255, 255, 0.5) inset;
  display: inline-block;
  background: red none repeat scroll 0% 0%;
  color: white;
}

a.btn-blue:hover {
  color: rgb(255, 255, 255);
  background: rgb(220, 20, 60) none repeat scroll 0% 0%;
}

a.btn-blue:active {
  color: rgb(255, 255, 255);
  border-color: rgb(41, 112, 169);
  background-image: linear-gradient(rgb(87, 150, 200), rgb(106, 162, 206));
  box-shadow: none;
}

p.txt_center {
  text-align: center;
  padding-top: 15px;
  margin-bottom: 0;
}

p {
 margin: 15px 0;
}

.contentBox h1 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 27px;
}

.contentBox h2 {
  margin-top: 15px;
  margin-bottom: 15px;
}

* {
  margin: 0px;
  padding: 0px;
}

html {
  width: 100%;
}

input:active,
textarea:active,
a:active {
  outline: medium none;
}

a img {
  border: 0px none;
}

.container {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px 20px;
  background: rgb(255, 255, 255) none repeat scroll 0px 0px;
}

#topBaner {
  text-align: center;
  width: 100%;
  min-width: 1208px;
}

#topBaner img {
  margin: auto;
}

.bannerPlace {
  display: inline-block;
}

#logoAndNav {
  margin-top: 30px;
  text-align: center;
  white-space: nowrap;
  float: left;
  width: 100%;
}

#logo {
  float: left;
  margin-top: -10px;
  text-align: left;
  vertical-align: middle;
}

#logo img {
  width: 200px;
}
header nav {
  padding-top: 10px;
}
header nav,
header nav ul,
header nav ul li {
  display: inline-block;
}

header nav ul {
  margin-top: 10px;
  vertical-align: bottom;
}

header nav {
  margin-left: 0px;
}

header nav ul li {
  font-size: 14pt;
  font-weight: normal;
  margin-left: 12px;
}

header nav ul li::before {
  content: '•';
  font-size: 14pt;
  font-weight: bold;
  margin-right: 12px;
  vertical-align: middle;
}

header nav ul li:nth-child(1)::before {
  display: none;
  color: white;
}

header nav ul li a {
  text-decoration: none;
  color: rgb(0, 0, 0);
  vertical-align: middle;
  padding-bottom: 5px;
}

#login {
  display: inline-block;
  margin-left: 40px;
  margin-top: 10px;
  vertical-align: baseline;
  text-decoration: none;
  color: rgb(102, 102, 102);
  font-size: 14pt;
  border-bottom: 1px dashed rgb(102, 102, 102);
}

#login:active {
  border: medium none;
}

#contentWraper {
  display: inline-block;
  width: 100%;
  min-height: 1800px;
}

#events h2::before,
#events h2::after {
  border: medium none;
}

footer {
  background: rgb(100, 156, 191) none repeat scroll 0px 0px;
  text-align: center;
  padding: 20px 15px;
  color: #fff;
}

footer p {
  margin: 0;
}

footer div {
  display: inline-block;
  text-align: left;
  color: rgb(255, 255, 255);
  margin-top: 20px;
}

a.active {
  border-bottom: 4px solid rgb(167, 190, 57);
}

#text {
  display: block;
  width: 90%;
  text-align: center;
  margin: 0px auto;
}

#align {
  padding-left: 0px;
  text-align: left;
  /* display: inline-block; */

}

#sectionArticle {
  display: inline-block;
  text-align: center;
  font-size: 20px;
  line-height: 20px;
  margin-bottom: 10px;
}

#sectionArticle {
  margin-bottom: 0px;
  color: rgb(109, 148, 86);
}

* {
  margin: 0px;
  padding: 0px;
}

.top-block {
  padding: 15px 0px;
  max-width: 100%;
  display: none;
}

.comment {
  text-align: left;
}

.top-block .list a {
  display: inline-block !important;
  width: 125px !important;
  color: rgb(255, 255, 255);
  background: rgb(96, 165, 212) none repeat scroll 0% 0%;
  border-radius: 5px;
  margin: 10px 15px;
  padding: 5px 0px;
}

.footer__prod {
  max-width: 190px;
  width: 100%;
  margin: 0 auto 20px;
  display: block;
}

.list {
  background: rgb(255, 255, 255) none repeat scroll 0% 0%;
  padding-bottom: 25px;
  max-width: 815px;
  margin: 0px auto;
}

.list__item {

  border: 1px solid rgb(96, 165, 212);
  border-radius: 5px;
  height: 145px;
  display: inline-block;
  margin: 0px 1.9%;
  width: 150px;
  padding: 0px 5px;
}

.list__item img {
  max-width: 100px;
}

.clearfix::before,
.clearfix::after {
  display: table;
  content: '';
}

.clearfix::after {
  clear: both;
}

.comment div {
  border-top: 1px solid rgb(96, 165, 212);
}

.one {
  width: 95%;
  margin-left: 50px;
}

.clinic__title {
  margin-top: 30px;
  font-weight: bold;
  text-align: left;
  font-size: 23px;
}

@media screen and (max-width: 1270px) {
  #login {
    float: right;
  }

  /* header nav ul {
    display: none;
  } */

  header nav li:nth-child(5) {
    display: none;
  }

  .one {
    padding-left: 50px;
    width: 105%;
    margin: 0px;
  }

  #topBaner {
    min-width: 240px;
    height: auto !important;
    background: rgb(96, 165, 212) none repeat scroll 0% 0%;
  }

  #topBaner a {
    display: block;
    width: 100%;
  }

  #topBaner a img {
    width: 100%;
  }

  .container {
    min-width: 240px;
    max-width: 964px;
  }

  footer {
    min-width: 240px;
  }

  .comment {
    width: 100%;
  }

  #align {
    padding-left: 0px;
  }
}

@media screen and (max-width: 1024px) {
  /* header {
    display: none;
  } */
  .top-header {
    display: none;
  }
  #login {
    display: none;
  }
  .one {
    padding-left: 0px;
    width: 100%;
  }

  .comment {
    padding: 0px;
    width: 100%;
  }



  .bannerPlace {
    display: block;
  }

  .top-block .list #top-list {
    display: none !important;
  }

  .top-block a {
    display: block !important;
    text-decoration: none;
  }


  .top-block {
    display: block;
  }

  .top-block {
    height: 90px;
    margin: 0px auto;
  }

  #topBaner>div>div>div>a>div>img {
    float: left;
    height: 80px;
    margin-left: 0px;
    width: auto;
  }

  #topBaner a {
    display: none;
  }

  .inner {
    overflow: hidden;
    padding-left: 3%;
    padding-right: 3%;
    width: 90%;
    margin: 0px auto;
  }

  #text,
  #contentWraper {
    width: 100%;
  }

  #align {
    width: 90%;
    padding: 0px 5%;
  }

  .container {

    max-width: 639px;

  }

  #text {
    margin: 0px;
  }

  #align {
    width: 100%;
    padding: 0px;
  }
}

@media screen and (max-width: 768px) {
  .list__item {
    width: 80px;
    height: 110px;
  }

  .list {
    max-width: 625px;
  }
}

@media screen and (max-width: 640px) {
  .top-block {
    max-width: 100%;
    height: 70px;
    margin: 0px auto;
  }

  #topBaner>div>div>div>a>div>img {
    float: left;
    height: 70px;
    margin-left: 15px;
    width: auto;
  }

  #top-list {
    display: none !important;
  }

  .container {

    max-width: 479px;

  }
}

@media screen and (max-width: 479px) {
  .top-block {
    max-width: 100%;
    margin: 0px auto;
    height: 70px;
  }

  #top-list {
    display: none !important;
  }

  #topBaner>div>div>div>a>div>img {
    height: 70px;
    width: auto;
  }

  .container {

    max-width: 100%;

  }

  .inner {
    overflow: hidden;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
    margin: 0px auto;
  }
}

@media screen and (max-width: 370px) {

  .top-block {
    max-width: 100%;
    height: 50px;
    margin: 0px auto;
  }

  #topBaner>div>div>div>a>div>img {
    height: 50px;
    width: auto;
  }

  .comment div {
    width: 93%;
    margin: 10px 1% !important;
  }
}



.content-left-doctor {
  display: block;
  background-color: rgb(253, 241, 227);
  padding: 15px;
  margin-top: 15px;
  max-width: 630px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.content-left-doctor-text {
  display: block;
  font-size: 18px;
  line-height: 1.4;
}

.center {
  width: 620px;
  margin: 0px auto;
}

@media screen and (max-width: 800px) {
  .help_img {
    width: 100%;
  }
}

@media screen and (max-width: 710px) {
  .center {
    width: 100%;
  }
}

@media screen and (max-width: 350px) {
  .center img {
    width: 100%;
  }

  .comment_img3 {
    width: 100%;
  }
}

@media screen and (max-width: 600px) {
  .comment_img2 {
    width: 100%;
  }
}


.btnGo {
  display: block;
  width: 300px;
  margin: 15px auto 10px;
}

.btnGo {
  display: block;
  width: 300px;
  margin: 15px auto 10px;
}

.spin-wrapper {
  -webkit-box-shadow: 0 0 10px;
  box-shadow: 0 0 10px;
  border: 3px solid red;
  padding: 20px 10px;
  border-radius: 10px;
  text-align: center;
  margin-bottom: 20px;
}

.wheel {
  width: 380px !important;
  margin: 0 auto;
  position: relative;
}

.wheel img {
  max-width: 100%;
}

.product img {
  width: 100%;
  max-width: 170px;
  display: block;
  margin: 0 auto;
}

form {
  text-align: center;
  max-width: 350px;
  width: 100%;
}

p.prices {
  position: relative;
  /* right: -64px;
  bottom: -68px; */
  color: #000;
  -webkit-box-shadow: rgba(0, 0, 0, 0.8) 0 3px 30px;
  box-shadow: rgba(0, 0, 0, 0.8) 0 3px 30px;
  width: 150px;
  height: 105px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.3;
  -webkit-transform: rotateZ(-16deg);
  -ms-transform: rotate(-16deg);
  transform: rotateZ(-16deg);
  text-align: center !important;
  /* margin: -160px auto 30px; */
  background: -o-linear-gradient(left, #eea513 0, #fded13 100%);
  background: -webkit-gradient(linear, left top, right top, from(#eea513), to(#fded13));
  background: linear-gradient(to right, #eea513 0, #fded13 100%);
  border-width: 2px;
  border-style: solid;
  border-color: #fff;
  border-radius: 19%;
  padding: 5px;
}

.prices span {
  display: inline-block;
  font-size: 22px;
}

.prices .old_price span {
  display: inline-block;
  font-weight: normal;
}

.new_price {
  border-bottom: 2px solid red;
  margin: 0 auto;
  width: 100px;
}

.timer {
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 20px;
  text-align: center;
}

#clock {
  margin-top: 10px;
}

#clock span {
  color: red;
  font-weight: bold;
}

label {
  display: block;
  margin: 10px auto;
  text-align: center;
  font-size: 18px;
  font-weight: normal;
}

.form_group {
  padding: 10px;
  display: block;
  margin: 10px auto;
  border: 2px solid grey;
  border-radius: 5px;
  width: 100%;
}

.btn {
  display: block;
  padding: 15px;
  font-size: 20px;
  text-decoration: none;
  background-color: #de0606;
  text-align: center;
  color: #fff !important;
  border-radius: 4px;
  border: 0;
  cursor: pointer;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  margin-bottom: 15px;
}

.btn:hover {
  opacity: 0.8;
}

.order_block h2 {
  font-size: 22px;
  text-align: center;
  font-weight: bold;
}

.red {
  color: red;
}

.wheel-img {
  -webkit-transition: 4s;
  -o-transition: 4s;
  transition: 4s;
}

.close-popup {
  position: absolute;
  width: 30px;
  height: 30px;
  background-image: url('../fonts/cross.svg');
  background-size: 100%;
  top: -40px;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 10px #fff;
  box-shadow: 0 0 10px #fff;
  right: -40px;
  cursor: pointer;
}

.spin-result-wrapper {
  display: none;
  padding: 0 10px;
  width: 100%;
  top: 0;
  z-index: 999;
  left: 0;
  height: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.6);
  text-align: center;
}

.pop-up-window {
  position: relative;
  max-width: 400px;
  right: 0;
  left: 0;
  top: 40%;
  margin: 0 auto;
  background: #fff none repeat scroll 0 0;
  text-align: center;
  padding: 10px;
  padding-top: 70px;
  padding-bottom: 20px;
  border-radius: 10px;
  animation: 0.7s ease 0 normal none 1s running pop-up-appear;
}

.pop-up-window::before {
  content: '';
  position: absolute;
  width: 74px;
  height: 74px;
  top: 4px;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-color: #71c341;
  border-radius: 50%;
  -webkit-animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-before;
  animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-before;
}

.pop-up-window::after {
  content: '';
  position: absolute;
  width: 50px;
  height: 20px;
  top: 20px;
  left: 0;
  right: 0;
  margin: 0 auto;
  border-width: medium medium 4px 4px;
  border-style: none none solid solid;
  border-color: currentcolor currentcolor #fff #fff;
  border-image: none;
  transform: rotate(-45deg);
  transition: opacity 1s ease;
  animation: 0.5s ease 0.6s normal backwards running pop-up-appear-after;
}

.pop-up-heading {
  font-size: 37px;
  margin-bottom: 20px;
}

.pop-up-text {
  margin-bottom: 25px;
  font-size: 24px;
  line-height: 30px;
  text-align: center;
}

.pop-up-button {
  text-transform: uppercase;
  text-decoration: none;
  padding: 10px 20%;
  font-size: 20px;
  border-radius: 5px;
  background-color: #71c341;
  color: #fff !important;
  border: medium none;
  cursor: pointer;
  outline: medium none;
}

.pop-up-button:hover {
  color: #fff;
  text-decoration: none;
}

.wheel img {
  max-width: 100%;
}

@media all and (max-width: 520px) {
  .wheel {
    width: 100% !important;
    max-width: 225px !important;
  }

  .close-popup {
    position: absolute;
    width: 30px;
    height: 30px;
    background-image: url('../fonts/cross.svg');
    background-size: 100%;
    top: -40px;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 10px #fff;
    box-shadow: 0 0 10px #fff;
    right: 0;
    cursor: pointer;
  }
}

.super-rotation {
  -webkit-animation-name: super-rotation;
  animation-name: super-rotation;
  -webkit-animation-duration: 7s;
  animation-duration: 7s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}

@keyframes super-rotation {
  70% {
    -webkit-transform: rotate(1883deg);
    transform: rotate(1883deg);
  }

  100% {
    -webkit-transform: rotate(1874deg);
    transform: rotate(1874deg);
  }
}

body {
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.3;
  color: #184366;
  margin: 0;
  text-align: center;
  background: rgb(226, 220, 218);
  background: linear-gradient(137deg, rgba(226, 220, 218, 1) 0%, rgba(224, 169, 95, 1) 100%);
}

img {
  border: 0;
}

table {
  font-size: 16px;
  margin-top: 0;
  border-collapse: collapse;
  border: 0;
  color: #184366;
}

td {
  padding: 3px;
  text-align: left;
}


select {
  border: 1px solid #939780;
  font-size: 14px;
  font-family: Arial, Geneva, Helvetica, sans-serif;
  color: #666;
  background: #fff;
}

input {
  border: 1px solid #939780;
  font-size: 14px;
  font-family: Arial, Geneva, Helvetica, sans-serif;
  color: #666;
  background: #fff;
}

textarea {
  border: 1px solid #939780;
  font-size: 14px;
  font-family: Arial, Geneva, Helvetica, sans-serif;
  color: #666;
  background: #fff;
}

.button {
  border: 1px solid #939780;
  font-size: 14px;
  font-family: Arial, Geneva, Helvetica, sans-serif;
  color: #666;
}

.submit {
  border: 1px solid #84c239;
  font-size: 16px;
  padding: 7px;
  background: #84c239;
  color: #ffffff;
  border-radius: 5px;
  cursor: pointer;
}

.input {
  width: 80%;
  height: 25px;
  background: #fff;
  border-radius: 7px;
}

.select {
  width: 81%;
  height: 30px;
  background: #ffffff;
  border-radius: 7px;
}

a {
  color: #1f94e3;
  text-decoration: none;
}

a:hover {
  color: #864c48;
  text-decoration: none;
}

a.on {
  color: #864c48;
}

h1 {
  font-size: 30px;
  margin: 0;
  color: #12486a;
  font-weight: 400;
}

h2 {
  font-size: 16px;
  margin: 0;
  color: #184366;
  font-weight: 400;
}

h3 {
  font-size: 16px;
  margin: 0;
  font-weight: 400;
}

ul li {
  margin-left: -22px;
  padding-bottom: 0;
}

div.line {
  height: 1px;
  background: #ccc;
}

div#map,
div#map div {
  overflow: visible;
}

div#map,
div#map div img {
  height: 100%;
  width: 100%;
  max-width: 100% !important;
}

div.logo {
  width: 1200px;
  height: 105px;
  margin: 0 auto;
  text-align: left;
  background: #fff;
}

div.logoDxVoce {
  float: left;
  display: block;
  margin-top: 5px;
}

div.logoDxVoceSearch {
  float: left;
  display: block;
}

div.logoDxVoceMenu {
  float: left;
  display: none;
}

div.footer {
  width: 1200px;
  background: #014e7a;
  margin: 0 auto;
  text-align: left;
  color: #fff;
  font-size: 12px;
}

@media only screen and (max-width: 1024px) {

  body,
  table,
  td,
  p,
  a,
  li,
  div {
    -webkit-text-size-adjust: none !important;
  }

  body {
    background: #fff;
    margin-top: 0;
    width: 100%;
  }

  div {
    margin: 0;
    padding: 0;
    text-align: left;
    position: relative;
  }

  .input {
    width: 95%;
  }

  .select {
    width: 95%;
  }

  div.logo {
    width: 80% !important;
    text-align: left;
    margin: 0 10% 25px;
    border-bottom: 1px solid #eaeaea;
    background: #fff;
  }

  div.logoDxVoce {
    float: left;
    display: none;
  }

  div.logoDxVoceSearch {
    float: left;
    display: block;
  }

  div.logoDxVoceMenu {
    float: left;
    display: block;
    margin-left: 15px;
  }

  div.footer {
    width: 100%;
    background: #014e7a;
    margin: 0;
    text-align: left;
    color: #fff;
  }
}

@media (max-width: 1025px) {

  #prodd p {
    text-align: center !important;
  }

  p.prices {
    width: 112px;
  }
}

@media (max-width: 534px) {
  .pop-up-heading {
    font-size: 28px;
  }

  #ppp p {
    font-size: 20px;
    text-align: center !important;
  }


}

#clock {
  text-align: center;
}

.old_price {
  position: relative;
}

.old_price::after {
  position: absolute;
  top: 14px;
  left: 0;
  height: 2px;
  content: '';
  background-color: #000;
  width: 100%;
}

.logoDxVoceSearch {
  padding-left: 10px;
}

.heee {

  background-color: rgb(253, 241, 227);
  padding: 15px;
  display: flex;
  align-items: center;
  max-width: 630px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}



.order_block {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.timer {
  width: 100%;
}

.product {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-right: 70px;
  margin-bottom: 20px;

}
.blue {
  color: #1b97df;
}
.heee__title {
  font-size: 18px;
  font-weight: 700;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding: 0 !important;
  margin-right: 15px;
}
.heee__img {
  max-width: 270px;
  width: 100%;
  display: block;
}.content-left-img {
  max-width: 270px;
  width: 100%;
  display: block;
}
.content-left-doctor {
  display: flex;

}
.content-left-doctor-text {
  margin-left: 15px;
}
@media screen and (max-width: 639px) {
    .heee, .content-left-doctor {
      flex-direction: column;
      max-width: 300px;
    }
    .product {
      margin-right: 0;
    }
    header nav {
      display: block;
      width: 100%;
    }
    #logo {
      float: none;
      margin: 0 auto 10px auto;
    }
    #sectionArticle {
      display: none;
    }
    .contentBox h1 {
      font-size: 24px;
    }
    .content-left-img {
      margin-bottom: 10px;
    }
    .heee__title {
      margin-bottom: 10px !important;
    }
    .content-left-doctor-text {
      margin-left: 0;
    }

}
@media screen and (max-width: 479px) {
  header nav ul li:nth-child(4) {
    display: none;
  }
  .contentBox h1 {
    font-size: 22px;
  }
  body {
    font-size: 16px;
  }
}
.comment-item {
  padding-top: 15px;
  padding-bottom: 15px;
  /* margin-bottom: 15px; */
}
.foornote {
  font-size: 14px;
}
.content-left-img-wrap {
  flex-shrink: 0;
}
.tcenter {
  text-align: center !important;
}
.red {
  color: red;
}
.discountс {
  display: block;
}
.comment-ava {
  float: left;
  margin-right: 10px;
}
.comment-item p {
  margin-left: 60px;
}
.logoDxVoce a:not(:last-child) {
  border-right: 1px solid #ddd;
  padding-right: 5px;
  margin-right: 5px;
}
.comment__live {
  max-width: 300px;
  width: 100%;
  display: block;
  margin: 5px 0 0;
}
.comment-item p:first-child {
  margin-bottom: 7px;
}
.prices {
  margin-right: -150px;
  margin-bottom: -50px;
}
.help_img {
  max-width: 600px;
  width: 100%;
}
@media screen and (max-width: 1023px) {
  .help_img {
    max-width: 500px;
  }
}

@media screen and (max-width: 768px) {
  .comment__live {
    max-width: 270px;
  }
}

@media screen and (max-width: 639px) {
  .prices {
    margin-right: -150px;
  }
  .heee__title {
    margin-right: 0;
  }
}
.comment-item p:last-child {
  margin-bottom: 0;
}
.heee picture {
  flex-shrink: 0;
}
.comment-item p:first-of-type {
  margin-top: 0;
}

@media screen and (max-width: 479px) {
  .comment__live {
    max-width: 250px;
  }
}